@charset "ISO-8859-1";
.bodytext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 500px;
	padding-left: 100px;
	line-height: 18px;
}
.sidetext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: -10px;
	padding-left: 15px;
	padding-right: 10px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 100px;
	padding-right: 120px;
	font-size: 16px;
	color: #052D57;
	padding-top: 15px;
}
.righttable {
	margin-right: 100px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-right: 10px;
	font-size: 12px;
	color: #FF7F00;
	font-weight: bold;
}
a:link {
	color: #FF7F00;
	text-decoration: none;
}
a:visited {
	color: #FF7F00;
	text-decoration: none;
}
a:hover {
	color: #052D57;
}
.bodytext_bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 0px;
	line-height: 18px;
	margin-left: 100px;
}
